@charset "utf-8";
/*mianbxContent面包线*/
.mianbxContent { height: 50px !important; line-height: 50px !important;font-size: 16px !important; text-align: left !important; width: 1400px !important;text-indent: 2.5em;-webkit-transition: 0.1s all;transition: 0.1s all;background: url(https://memberpic.114my.com.cn/tongyuan88/uploadfile/image/20250429/20250429165857_2006744085.png) no-repeat 7px 12px; position: relative;margin-bottom: 30px !important; margin-top: 40px !important;}

.mianbxContent a{font-size: 15px !important;}
.mianbxContent a:hover{color:#013f9a;}
.strong_title{display:none;}
.dgweb_pages_info{padding:10px 0!important;}

/*新闻样式*/
.in_new{font-size:16px;line-height:40px;color:#333;text-indent:2em;}
.in_new p+p{margin-top: 10px;}

/*图片显示*/
.nylist_pic img { height: auto !important;}
.nylist li .nylist_tit:before{background:#013f9a !important;}
.nylist li:hover .nylist-title { color: #013f9a !important;}
.nylist-photo img,.nylist-photo img,.dwtwo li .dw_pic img,.protemppic img {height: auto !important;}
.ny_propic a img { transition: ease-in-out 0.25s all; width: 100%;  height: auto  !important;}

.ny_protil:before { background: #013f9a !important;}
.ny_protil {margin-top: 0px !important;}
.protemptwo li { width: 23% !important;}

.ny_propic img{  height: auto !important;}
.ny_prolist {border: 1px solid #eee;}
.ny_prolist:hover img{ transform:scale(1.1);}
.ny_prolist a:after,.ny_prolist a:before{    border-bottom: none !important; border-left:none !important;     border-top: none !important;  border-right: none !important; }
.ny_prolist a:hover .ny_protil {  color: #013f9a  !important;}
.ny_propic a {  border: 1px solid #eee;}



/*翻页代码*/
.page_total,.pages_box a,.page_jump{ display:inline-block; height:36px; font-size:13px; line-height:36px; background:#eee; border:1px solid #eee; vertical-align:middle; padding:0 14px; cursor:pointer;}
.pages_box a{ color:#666; margin-left:10px; text-decoration:none;}
.pages_box a.page_curr,.pages_box a:hover{ color:#fff; font-size:13px; background:#013f9a;}
.page_jump{ margin-left:10px;}
.back_column{ width:1100px !important; clear:both;}


/*上一页下一页样式*/
.psupdown { margin-top: 30px !important;     margin-bottom: 30px !important;}
.psh_box{margin:50px auto !important;}
.pshangxia{padding:10px 40px; background:#f5f5f5; border:1px #ccc solid;}
.protemptitl:before{background: #013f9a !important;}



/*新闻二级分类*/
.nswsfenlei_2019{ margin:0 auto; width:1400px; margin-bottom:30px; margin-top:40px; height:100px;}
.nswsfenlei_2019 li{ position:relative; width:19.4%; text-align:left; float:left; line-height:44px; transition: all .5s; text-decoration:none; background:#f5f5f5; text-transform:uppercase;}
.nswsfenlei_2019 li+li{margin-left:10px;}
.nswsfenlei_2019 li a:after{ position:absolute; top:30px; right:40px; display:inline-block; content:''; width:28px; height:20px; background:url(https://memberpic.114my.com.cn/0463011/uploadfile/image/20240117/20240117200439_520774513.png) no-repeat;}
.nswsfenlei_2019 li:hover a:after,.curNewsType_2019 a:after{ content:''; width:28px; height:20px; background:url(https://memberpic.114my.com.cn/0463011/uploadfile/image/20240117/20240117200501_1380042522.png) no-repeat !important;}
.nswsfenlei_2019 li a{ display:block; padding:28px 0 28px 22px; font-size:24px; color:#222; text-decoration:none;}
.nswsfenlei_2019 li a:hover{ color:#fff; font-weight:bold;}
.nswsfenlei_2019 li a:before,.curNewsType_2019 a:before{ position:absolute; top:48px; color:#888; font-size:14px; font-family:Arial;}
/*.nswsfenlei_2019 li:nth-child(1) a:before{ content:'tongyuan dynamics';}
.nswsfenlei_2019 li:nth-child(2) a:before{ content:'tongyuan  selina';}
.nswsfenlei_2019 li:nth-child(3) a:before{ content:'Legal hotspots';}
.nswsfenlei_2019 li:nth-child(4) a:before{ content:'tongyuan  Notice';}*/
.nswsfenlei_2019 li:hover,.curNewsType_2019{background-color:#013f9a !important;}
.nswsfenlei_2019 li:hover a:before,.curNewsType_2019 a:before{ color:#fff !important; font-weight:normal;}
.curNewsType_2019 a{ color:#fff !important; font-weight:bold;}



/*新闻自定义*/
.nyxqnewsfanhui{ left:-1140px !important;}
.nyxqnews_left{ width:1050px !important; margin-left:18px;     background: #f5f5f5 !important;}
.nyxqnews_righttit strong,.newstemptwo li:hover .news_a a{ color:#013f9a !important;}

.nyxqnews_righttit:before{ background:#013f9a !important;}
.nyxqnews_leftpage{ width:980px !important;}
.nyxqnewsbg{ background:none !important;}
.nywenzhang{background: #f5f5f5 !important;}
.nyxqnews{ width:1400px !important;}
.nynews-list:hover .nynews-more {
    background: #013f9a !important;
    transform: translateX(6px);
    -webkit-transform: translateX(6px);}

.nynewslist+.nynewslist {border-top: 1px solid #eee;}
.nynewslist_r {width: 76% !important;}
.nynewslist:hover {  border: 3px solid #013f9a !important;}
.nynewslist:hover .nynewslist_time { background: url(//cdn.dg.114my.cn/img/2020/20191130164134_1437952521.png) center 28px no-repeat #013f9a !important;}
.nynews-list:hover .nynews-title{color:#013f9a !important;}
.nynews-list:hover .nynews-more{background: #013f9a !important; transform: translateX(6px); -webkit-transform: translateX(6px);}
.nynews-text {line-height: 34px !important;}
.nyxqnews_rightcont a{    white-space: nowrap; overflow: hidden;   text-overflow: ellipsis;  line-height: 34px;}

/*内页新闻上下页*/

.nyxqnews_leftup {  border-right: none !important;
    width: auto !important;
    padding-left: 50px;
    padding-right: 30px; line-height: 70px !important;}

.nyxqnews_leftdown {  width: auto !important;
float: left !important;
    text-align: left !important;
    padding-left: 50px !important;
    background: url(http://114my.cn.114.114my.net/ZP/nynews/newsdown.png) 28px 2px no-repeat !important;}


/*新闻样式*/
.in_new{line-height:28px; width:95%; margin:0 auto; font-size:14px;}
.in_new p{text-indent:2em; padding-bottom:13px; line-height: 36px !important;  font-size: 15px !important;}
.in_new p a{color:#013f9a ; text-decoration:underline;}
.in_new img{display:block; margin:10px auto; max-width:100%;}
.nyxqnews_leftcont p {
    font-size: 15px !important;
    line-height: 36px !important;
}



/*内页幻灯片轮播图*/
.banner{  height: 500px !important;}
#copy {text-align: justify !important;width: 100% !important;margin-top:35px !important;}
#webdh{width: 100% !important;overflow:visible !important; height:auto !important;}
.banner-box,.banner-box .bd li{height:500px !important;}
.banner-btn{top:15px !important;     height: 500px !important;}
.banner-btn a{top:200px !important;}
.banner-box .hd{top:450px !important;}

/*nybanner*/
.nybanner{ width:100%; height:600px; background:url(https://memberpic.114my.com.cn/tongyuan88/uploadfile/image/20250528/20250528084615_988393170.jpg) center; overflow:hidden;position: relative;}



.banner_con{ width:100%; height:450px; background:url(https://memberpic.114my.com.cn/tongyuan88/uploadfile/image/20250429/20250429145614_873462322.jpg) center;overflow:hidden;position: relative;}
.banner_news{ width:100%; height:450px; background:url(https://memberpic.114my.com.cn/tongyuan88/uploadfile/image/20250430/20250430105338_1535375721.jpg) center; overflow:hidden;position: relative;}
.banner_law{ width:100%; height:500px; background:url(https://memberpic.114my.com.cn/tongyuan88/uploadfile/image/20250429/20250429165619_1379322973.jpg) center; overflow:hidden;position: relative;}
.banner_case{ width:100%; height:500px; background:url(https://memberpic.114my.com.cn/tongyuan88/uploadfile/image/20250429/20250429153628_1175877303.jpg) center; overflow:hidden;position: relative;}
.banner_zs{ width:100%; height:500px; background:url(https://memberpic.114my.com.cn/tongyuan88/uploadfile/image/20250429/20250429203622_1241239104.jpg) center; overflow:hidden;position: relative;}
.banner_hj{ width:100%; height:500px; background:url(https://memberpic.114my.com.cn/tongyuan88/uploadfile/image/20250429/20250429204324_1090452854.jpg) center; overflow:hidden;position: relative;}
.banner_com{ width:100%; height:600px; background:url(https://memberpic.114my.com.cn/tongyuan88/uploadfile/image/20250628/20250628214616_1734605123.jpg) center; overflow:hidden;position: relative;}
.banner_fw{ width:100%; height:450px; background:url(https://memberpic.114my.com.cn/tongyuan88/uploadfile/image/20250429/20250429210529_9729529.jpg) center; overflow:hidden;position: relative;}
.banner_gy{ width:100%; height:450px; background:url(https://memberpic.114my.com.cn/tongyuan88/uploadfile/image/20250628/20250628212404_365698953.jpg) center; overflow:hidden;position: relative;}
.banner_dd{ width:100%; height:450px; background:url(https://memberpic.114my.com.cn/tongyuan88/uploadfile/image/20250628/20250628213851_1403494815.jpg) center; overflow:hidden;position: relative;}
.banner_fw01{ width:100%; height:600px; background:url(https://memberpic.114my.com.cn/tongyuan88/uploadfile/image/20250707/20250707193016_540352785.jpg) center; overflow:hidden;position: relative;}





/*nybanner文字*/
.banner_tit{ display: block; height: 450px;padding-top: 156px; width: 1100px;margin: 0 auto; text-align: center; position: relative;}
.banner_tit h3 { color: #ffffff;font-size: 42px; display: block;line-height: 48px;font-weight: normal; margin-bottom: 10px;  }
.banner_tit h6 {color: #ffffff;font-size: 16px; font-weight:100;}
.banner_tit h4 { color: #222;font-size: 42px; display: block;line-height: 48px;font-weight: normal; margin-bottom: 10px;  }
.banner_tit p{color: #666;font-size: 16px; font-weight:100;}
.banner_yy:before {content: '';   width: 100%; height: 100%;  position: absolute; top: 0;  left: 0; background: rgba(0,0,0,0.4);}


/*内页导航*/
.navn{margin:0 auto;min-width:1200px;width:1500px;background:#fff;height:70px;line-height:60px;position:relative;left:0;right:0;margin-top:-60px;z-index:5;display:flex; border-radius: 10px 10px 0 0; overflow: hidden; box-shadow: 1px 0 30px 0px rgba(0,0,0,0.2); }
.navn>a{display:block;float:left;font-size:16px;color:#222;}
.navn>a+a,.navn2 li+li{border-left:1px #eee solid;}
.navn1 a{width:20%;height:100%;display:flex;justify-content:center;align-items:center;}
.navn>a.on,.navn>a:hover{color:#fff;background:linear-gradient(to right,#013f9a,#013f9a);     font-size: 17px;}
.navn2 li{float:left;width:33.3333%;position:relative;}
.navn2 li>a:hover,.navn2 li.on>a{background:linear-gradient(to right,#013f9a,#013f9a);color:#fff;}
.navn2 li>a{font-size:16px;color:#222;display:block;}
.navn2 ul{position:absolute;top:60px;width:100%;height:0;overflow:hidden;background:#fff;transition:all linear 0.3s;z-index:99;text-align:center;}
.navn2 ul a{line-height:40px;display:inline-block;font-size:15px;padding:0 1vw;}
.navn2 li:hover ul{height:auto;box-shadow:0 0 10px rgba(0,0,0,0.1);}


/*律师内页*/
.lstd{}
.lstd_tit{margin-bottom:10px; padding:10px 0; font-size:22px; line-height:32px; color:#013f9a; font-weight:bold; border-bottom:1px solid #d7d7d7;}
.lstd > div + .lstd_tit{margin-top:20px;}
.lstd_cont{font-size:16px; line-height:26px; color:#444;}
.lstd_cont p{line-height:inherit;}
.lstd_cont p+p{margin-top:8px;}



/*产品列表页*/
.protempone li{width:49% !important; margin:0 2% 2% 0 !important; padding:1% !important; box-shadow:none !important; background-color:#f2f2f2;}
.protempone li:hover{transform:translateY(-10px) !important; background-color:#013f9a;}
.protempone li:nth-child(2n){margin-right:0 !important;}
.protempone li .protemppic{width:180px; height:240px; border:none; overflow:hidden;}
.protemppic a{display:block;}
.protemppic a img{width:100%; height:100%;}
.protempone li:hover .protemppic a img{transform:scale(1.1);}
.protempone li .protempwa{width:calc(100% - 180px); height:240px; padding:3%; box-sizing:border-box; position:relative;}
.protempwa .protemp_title{padding-bottom:20px; border-bottom:1px solid #dbdbdb; cursor:pointer;}
.protempwa .protemp_title a{font-size:20px; line-height:20px; color:#000;}
.protempwa .protemp_title em{font-size:16px; line-height:16px; color:#444;}
.protempwa .protemp_title:after{content:""; display:block; float:right; width:20px; height:20px; background:url(https://memberpic.114my.com.cn/tongyuan88/uploadfile/image/20250507/20250507101035_1913749617.png) center no-repeat; background-size:cover;}
.protempone li:hover .protempwa .protemp_title a,.protempone li:hover .protempwa .protemp_title em{color:#fff;}
.protempone li:hover .protempwa .protemp_title:after{background-image:url(https://memberpic.114my.com.cn/tongyuan88/uploadfile/image/20250507/20250507101035_1217683127.png);}
.protempwa .protemp_body{margin-top:20px; font-size:15px; line-height:26px; color:#000; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis;}
.protempwa .protemp_body strong{line-height:26px;}
.protempone li:hover .protempwa .protemp_body{color:#fff;}
.protempwa .protemp_more{position:absolute; left:6%; bottom:9%;}
.protempwa .protemp_more a{margin-top:0; padding:0 20px; border-radius:calc(35px / 2);}
.protempone li:hover .protempwa .protemp_more a{color:#333; background-color:#fff;}



/*产品详情页*/
#jianli_bj{width:100%; min-width:1400px; max-width:1920px; margin:0 auto; height:600px; position:relative;}
#jianli_bj-img{width:100%; height:100%; position:absolute; left:0; top:0; overflow:hidden;}
#jianli_bj-img::before{content:""; display:block; width:100%; height:100%; opacity:0.8; /*filter:blur(15px);*/ background-image:url(https://memberpic.114my.com.cn/tongyuan88/uploadfile/image/20250509/20250509093526_431989477.jpg); background-repeat:no-repeat; background-size:cover;}
#jianli_tel{--telpadding:30px; width:calc(100% + var(--telpadding) + var(--telpadding)); min-height:40px; padding:0 var(--telpadding); border-top-left-radius:15px; border-top-right-radius:15px; background-color:#fff; position:absolute; left:50%; bottom:0; transform:translateX(-50%);}

.jianli{width:1400px; height:100%; margin:0 auto; position:relative; z-index:1;}
.jianli_top{width:90%; height:100%; margin:0 auto; display:flex; flex-direction:row; justify-content:space-between; align-items:center;}
.jianli_cont{max-width:52%;}
.jianli_cont strong.pro_detail_title{font-size:40px; line-height:40px; color:#013f9a;}
.jianli_cont strong.pro_detail_title em{font-size:30px; line-height:30px; color:#333;}
.jianli_cont .pro_detail_contz{margin-top:25px; font-size:20px; line-height:40px; color:#333;}
.jianli_cont .pro_detail_contz strong{}
.jianli_img{width:auto; height:var(--javascript-height); overflow:hidden;}
.jianli_img img{width:auto; height:100%;}
#jianli_tel #js-xq-tel{width:90%; padding:20px 0; display:flex; flex-direction:row; justify-content:space-between; align-items:center;}
.jianli_tel ul{display:flex; flex-direction:row; justify-content:flex-start; align-items:center;}
.jianli_tel li{font-size:16px; line-height:16px; }
.jianli_tel li+li{margin-left:30px;}
.jianli_key{display:flex; flex-direction:row; justify-content:flex-start; align-items:center;}
.jianli_key dl{position:relative;}
.jianli_key dl+dl{margin-left:20px;}
.jianli_key dt{width:50px; height:50px; border:2px solid #666; border-radius:50%; display:flex; justify-content:center; align-items:center; overflow:hidden; cursor:pointer;}
.jianli_key dt img{width:60%; height:auto;}
.jianli_key dd{position:absolute; left:50%; top:calc(100% + 8px); transform:translateX(-50%) translateY(15px); visibility:hidden; opacity:0; transition-duration:0.5s;}
.jianli_key dd:after{content:""; display:block; position:absolute; left:calc(50% - 4px); top:-8px; width:0; height:0; border-width:0 8px 8px 8px; border-style:solid; border-color:transparent; border-bottom-color:#fff; box-sizing:border-box;}
.jianli_key dd img{width:120px; height:auto; border-radius:5px; box-shadow:0 9px 28px 8px rgba(0,0,0,.05),0 6px 16px 1px rgba(0,0,0,.08),0 3px 6px -4px rgba(0,0,0,.12);}
.jianli_key dl:hover dd{transform:translateX(-50%) translateY(0); visibility:visible; opacity:1;}
#jianli_tel #return{position:absolute; right:var(--telpadding); top:50%; transform:translateY(-50%);}


.jdal font{display:block; text-align:center; font-size:28px; line-height:38px; font-weight:bold;}
.jdal left{display:block; text-align:right; font-size:18px; line-height:28px;}